/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Template: sydney
Author: aThemes
Author URI: http://athemes.com
Description: Sydney is a powerful business theme that provides a fast way for companies or freelancers to create an awesome online presence. Sydney brings plenty of customization possibilities like access to all Google Fonts, full color control, layout control, logo upload, full screen slider, header image, sticky navigation and much more. Also, Sydney provides all the construction blocks you need to rapidly create an engaging front page.
Tags: two-columns,right-sidebar,custom-colors,custom-background,custom-header,custom-menu,featured-images,sticky-post,theme-options,threaded-comments,translation-ready
Version: 1.38.1493050445
Updated: 2017-04-24 16:14:05

*/

.hentry .title-post {
    font-size: 50px;
    font-weight: 600;
    line-height: normal;
    padding-bottom: 10px;
    margin: 0;
}

/* Increases the font size of the 'SEE WHAT WE DO' button on the homepage slider */
.roll-button {
		position: relative;
		display: inline-block;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 20px;
		line-height: 24px;
		font-weight: 700;
		padding: 20px 35px;
		color: #fff;
		text-transform: uppercase;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
			 -o-border-radius: 3px;
				border-radius: 3px;
		-webkit-transition: all 0.3s;
		   -moz-transition: all 0.3s;
		    -ms-transition: all 0.3s;
		     -o-transition: all 0.3s;
		        transition: all 0.3s;
	}


/* Changes the line heights of headers, was "margin: 10px 0 24px" */
	h1, h2, h3, h4, h5, h6 {
		color: #943394;
		font-weight: 600;
		margin: 30px 0 10px; !important
	}



/* Changes the size of fa-icons on homepage */
.roll-counter i {
    font-size: 60px;
}

/* Changes the size of site logo */
	.site-logo {
		max-height: 160px;
	}


/* Changes the size of Woocommerce Add arrows */
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
	color: #767676;
	background-color: #fafafa;
	border: 1px solid #dbdbdb;
	height: 50px;
	padding: 4px 2px;
	border-radius: 0;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/* Changes the size of Slider sub text */
.text-slider .subtitle {
	font-size: 50px;
	line-height: 40px;
	padding: 20px 0 50px;
	font-weight: 300;
}

/* Bug fix to tick box, no longer absolute */
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
	/* position: absolute; */
	margin-left: -20px;
}


/* Add overlay to homepage slider */
.slide-item::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255, 0.6);
}